ALTER TABLE `c_member` ADD `mobile_view` INT(11) NOT NULL DEFAULT '0';
ALTER TABLE `c_member` ADD `pc_view` INT(11) NOT NULL DEFAULT '0';
INSERT INTO `c_review_category` VALUES (12,'Watches','ヘルス＆ビューティー',12);
UPDATE `c_review_category` SET `category_disp` = 'ホーム＆キッチン' WHERE `c_review_category_id` =9 LIMIT 1 ;
INSERT INTO `c_review_category` VALUES (13,'Watches','時計',13);
